SlashCode跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1204228 漏洞类型 跨站脚本
发布时间 2002-05-31 更新时间 2006-08-24
CVE编号 CVE-2002-0292 CNNVD-ID CNNVD-200205-141
漏洞平台 N/A CVSS评分 2.6
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200205-141
|漏洞详情
用于Slashcode和其他地方的Slash2.2.5之前版本存在跨站脚本漏洞,远程攻击者借助可能在formkey字段中URL的Javascript盗取其他用户的cookies和认证信息。
|参考资料

来源:BUGTRAQ
名称:20020219[SA-2002:01]Slashcodeloginvulnerability
链接:http://marc.theaimsgroup.com/?l=bugtraq&m=101414005501708&w=2
来源:BID
名称:4116
链接:http://www.securityfocus.com/bid/4116
来源:XF
名称:slashcode-site-xss(8221)
链接:http://www.iss.net/security_center/static/8221.php